Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESToBRep_CurveAndSurface.hxx File Reference

`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <Handle_IGESData_IGESModel.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <IGESToBRep_CurveAndSurface.lxx>`